# DropConfig (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.puzzle.drop.data
Interface DropConfig

    public interface DropConfig

Provides access to the configuration information for a drop puzzle game.

Method Summary
`int` `getBoardHeight()` Returns the board height in pieces.
`int` `getBoardWidth()` Returns the board width in pieces.

Method Detail

### getBoardWidth

    int getBoardWidth()

  Returns the board width in pieces.

### getBoardHeight

    int getBoardHeight()

  Returns the board height in pieces.

Copyright © 2011. All Rights Reserved.